# Prueba Desarrollador(a) Full-Stack CurrencyBird

## To run the app

### `docker build -t quote ./server`
### `docker run -p 3000:3000 quote`
### `docker run quote npm test`

### Open [http://localhost:3000](http://localhost:3000)
